Skip to main content

Need Python 3.8 mysqclient latest version

Comments

4 comments

  • Oleksandr Parubochyi

    Hi,

    >unable to execute '/usr/bin/gcc': Permission denied

    Please make sure that /usr/bin/gcc can be executed and you have enough privileges to compile/install packages. This can probably be related to virtualenv you are using, but that's only my assumption.

    1
  • Bino Oetomo

    Is it safe to allow all user accounts to do compilation?

    Sincerely
    -bino-

    0
  • Oleksandr Parubochyi

    There's no need to allow it to everyone in most cases - you can allow it to a single user or compile using the root account

    1
  • Bino Oetomo

    Wow ....
    Is it mean that the root will alternate the /opt/alt/pythonX.Y ?

    Could you please give me URL on how to do it?

    Note : I need to confince the root to do it, while he is (me also) not familiar with how alt-python work or build.

    Sincerely
    -bino-

    0

Please sign in to leave a comment.